<?php

// Prefix: /api/files
$router->group(['prefix' => 'files', 'as' => 'files', 'middleware' => ['adminAuth']], function ($router) {
    // The controllers live in Domains/File/Http/Controllers
    $router->get('index', ['as' => 'index', 'uses' => 'FileController@index']);
    $router->post('upload', ['as' => 'upload', 'uses' => 'FileController@upload']);
    $router->post('destroy', ['as' => 'destroy', 'uses' => 'FileController@destroy']);
});
